<style type="text/css">{  }

html {
	overflow-y: scroll;
}

body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10pt;
	border: 0;
	border-style: none;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0;
}

.cp1 {
	border: 1;
	border-style: none;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 1;
}

.cp1 {
	border: 0;
	border-style: none;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 2;
}

.b1cp1 {
	border: 0;
	padding: 1;
}

.TitleText
{
	font-size: 12pt;
}

.AbovePic
{
	height: 28px;
}

.PinTwit
{
	width: 620px;
}

.PicPagesW1
{
	width: 100%;
}
.PicW1
{
	width:600px;
}
.PicW2
{
	width: 600px;
}
.P99 {
	width: 99%;
}

.PicH1
{
	height: 8px;
}
.PicBox_1
{
	border: 1px solid #e3dfc4;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0;
	background-image: url("/bg4.jpg");
}
.header {
	background-color: #bbb7ab;
}

.infoThumbHeight {
	min-height:30px;
	height:30px;
}

.infoCounty {
	min-width: 300px;
	width: 300px;
	text-align: left;
}

.infoSpace {
	border: 0px;
	min-width: 3px;
	width: 3px;
}

.infoEndSpace {
	border:0px;
	min-width: 1px;
	width: 1px;
}
.infobox {
	border:1px solid #e3dfc4;
	border-collapse:collapse;
	padding:0;
}

.picBoxSpace {
	min-height:230px;
	height:230px;
	min-width 5px;
	width:5px;
}

.copyright {
	width: 100%;
	font-size: 8pt;
	text-align:center;
}

.H100P {
	height: 100%;
}
.MenuSidebar {
	border: 1px solid #fffef2;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0;
	text-align: left;
}
.sidealign {
	vertical-align: bottom;
}
.MenuRibbon {
	border: 1px solid #bbb7ab;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0;
	text-align:center;
}
.panel {
	text-align: center;
}

.sidebar_width
{
	width: 143px;
	max-width: 143px;
}

.box_1 {
	border: 1px solid #666666;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0;
}
.box_12 {
	border: 1px solid #666666;
	border-spacing: 1px;
	border-collapse: separate;
	padding: 2;
}
.box_off {
	border: 0px none #666666;
	border: 0;
	border-style: none;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0;
}
.box_0_2 {
	border: 1px solid #fffef2;
}
.box_2 {
	border: 2px solid #666666;
	border-spacing: 2px;
	border-collapse: collapse;
	padding: 2;
}
.box_6 {
	border: 1px solid #fffef2;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0;
}
.box_7 {
	border: 1px solid #fffef2;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0;
}
.paper {
	background-color: #fffef2;
}

.Old_paper {
	background-color: #fffef2;
	text-align: left;
	vertical-align: top;
}
.Colour00 {
	background-color: #fffef2;
}
.Colour01 {
	background-color: #dcd8cc;	
}
.Colour02 {
	background-color: #bbb7ab;
}
.box_picture {
	border: 1px solid #666666;
	border-spacing: 1px;
	border-collapse: separate;
	padding: 2;
	text-align: right;
}
.Main_Panel {
	width: 100%;
	border: 1px solid #fffef2;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-spacing: 0px;
	border-collapse: collapse;
}

.CountyC_size
{
	text-align: center;
	min-width: 315px;
}

.PageC_size
{
	width: 280px;
	text-align: center;
}
.P95 {
	width: 100%;
}
.IconC_size
{
	max-width: 50px;
	text-align: center;
}

.Mkt_on_accoms {
	border: 1px solid #666666;
	border-collapse: separate;
	border-spacing: 1px;
	padding: 0px;
	border-style: solid;
}

.TD_Mkt_on_accoms {
	border: 1px solid #666666;
	border-collapse: separate;
	border-spacing: 1px;
	padding: 3px;
	border-style: solid;
}
.Text_Panel {
	width: 652px;
	border: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-spacing: 0px;
}

.small1 {
	font-size: 9px;
	color: #333333;
}

a:link {
	color: #91925a;
}
a:visited {
	color: #91925a;
}
a:hover {
	color: #705e4a;
}
a:active {

	color: #91925a;
}

a.iv:link {
	text-decoration: none;
	color: #333333;
}
a.iv:visited {
	text-decoration: none;
	color: #333333;
}
a.iv:hover {
	text-decoration: none;
	color: #333333;
}
a.iv:active {
	text-decoration: none;
	color: #333333;
}

a.o:link {
	color: #c87b3f;
}
a.o:visited {
	color: #c87b3f;
}
a.o:hover {
	color: #c87b3f;
}
a.o:active {

	color: #c87b3f;
}
a.ou:link {
	text-decoration: none;
	color: #c87b3f;
}
a.ou:visited {
	text-decoration: none;
	color: #c87b3f;
}
a.ou:hover {
	text-decoration: none;
	color: #c87b3f;
}
a.ou:active {
	text-decoration: none;
	color: #c87b3f;
}

a.nu:link {
	text-decoration: none;
	color: #91925a;
}
a.nu:visited {
	text-decoration: none;
	color: #91925a;
}
a.nu:hover {
	text-decoration: none;
	color: #705e4a;
}
a.nu:active {
	text-decoration: none;
	color: #91925a;
}

a.u:link {
	text-decoration: none;
	color: #84855b;
	height: 100%;
	width: 100%;
}
a.u:visited {
	text-decoration: none;
	color: #84855b;
	height: 100%;
	width: 100%;
}
a.u:hover {
	text-decoration: none;
	background-color: #bbb7ab;
	color: #FFFFE6;
	height: 100%;
	width: 100%;
}

a.u:active {
	text-decoration: none;
	color: #84855b;
	height: 100%;
	width: 100%;
}

.gp {
	font.size 15pt;
}

.o {
	color: #c87b3f;
}

a.o2:link {
	text-decoration: none;
	color: #c87b3f;
	height: 100%;
	width: 100%;
}
a.o2:visited {
	text-decoration: none;
	color: #c87b3f;
	height: 100%;
	width: 100%;
}
a.o2:hover {
	text-decoration: none;
	background-color: #bbb7ab;
	color: #c87b3f;
	height: 100%;
	width: 100%;
}
a.o2:active {
	text-decoration: none;
	color: #c87b3f;
	height: 100%;
	width: 100%;
}

a.cream:link {
	color: #ffffff;
}
a.cream:visited {
	color: #ffffff;
}
a.cream:hover {
	color: #ffffff;
}
a.cream:active {
	color: #ffffff;
}

body {	
background-color: #fffef2;

background-image: url("/B_w.gif");



background-repeat:repeat-y;

background-position:top center;

background-attachment:fixed;


}
.style1 {color: #999900}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #705e4a;

}

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #705e4a;

}

.style5 {font-size: xx-large;}
.style6 {color: #FFFFFF;}
.style9 {color: #84855b;}

.pixborder {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border: 1px solid #fffef2;
	border-style: solid;
	vertical-align: middle;
}

.texta {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border: 1px solid #999999;
	border-style: solid;
}

.opaque {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.op4{
    filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(resources.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
}

.op3 {

	filter: url(filters.svg#grayscale);
	filter: gray;
	-webkit-filter: grayscale(1);
	-ms-filter:gray; 
}

.op2 {
	-khtml-opacity:.50; 
	-moz-opacity:.50; 
	-ms-filter:”alpha(opacity=50)”; 
	filter:alpha(opacity=50); 
	opacity:.50; 
}

.bg5 {
	background-image: url("/bg5.jpg");
}

.Back_6 {
	
}

.Back_5 {
	background-image: url("/Back_5.jpg");
}

.bg {
	background-image: url("/bg.jpg");
}

.bg3 {
	background-image: url("/bg3.jpg");
}

.bg4 {
	background-image: url("/bg4.jpg");
}

td.W320 {
	width:320px;
	vertical-align: middle;
	text-align: center;
}



td.W272 {
	width:272px;
	vertical-align: middle;
	text-align: center;
}

td.W100 {
	width: 100%;
}

.P50 {
	width: 50%;
}

td.W282 {
	width: 282px;
	vertical-align: middle;
	text-align: center;
}

td.W46 {
	width: 46px;
	vertical-align: middle;
	text-align: center;
}

.W473
{
	width: 473px;
}
.P5
{
	width: 5%;
}
td.W23 {
	width: 23%;
}
.P45
{
	width: 45%;
}
.P40
{
	width: 40%;
}
.P30
{
	width: 30%;
}
.P10
{
	width: 10%;
}
.W65
{
	width: 65px;
}
.W320
{
	width: 320px;
}
.W4
{
	min-width: 2px;
	max-width: 2px;
	width: 2px;
}
.W310
{
	width: 310px;
}
.W300
{
	width: 300px;
}

.W139
{
	width: 139px;
	vertical-align: top;
}

.W144
{
	width: 144px;
}

.W270
{
	width: 270px;
}
.W368
{
	width: 368px;
}

.W5
{
	width: 9px;
}
.W500
{
	width: 500px;
}
.W434
{
	width: 434px;
}
.W600
{
	width: 600px;
}
.W620
{
	width: 620px;
}
.W638
{
	width: 638px;
}
.W30
{
	width: 30px;
}
.W528
{
	width: 528px;
}

.W195
{
	width: 195px;
}

.W100
{
	width: 100px;
}
.W130
{
	width: 130px;
}
.W129
{
	width: 129px;
}
.W629
{
	width: 633px;
}
.W148
{
	width: 148px;
}
.W800
{
	width: 805px;
}
.W70
{
	width: 70px;
}
.W635
{
	width: 635px;
}
.W628
{
	width: 628px;
}
.W633
{
	width: 633px;
}
.W150
{
	width: 150px;
}
.W149
{
	width: 149px;
}
.W20
{
	width: 20px;
}

.ThumbsHeight
{
	height:54px;
}

.ThumbH
{
	height: 50px;
}

.H50
{
	height: 50px;
}
.W200
{
	width: 200px;
}
.W145
{
	width: 145px;
}
.P100
{
	width: 100%;
}
.P90
{
	width: 98%;
}
.NLogo {
	background-image: url("/NLogo.gif");
}
.h48
{
	height: 40px;
}
.h16px 
{
	height:16px;
}
.h12px 
{
	height:17px;
}
.ACentre {
	vertical-align: middle;
	text-align: center;
}
.ACenter {
	vertical-align: middle;
	text-align: center;
}


.h1 {
	height:1px;
	max-height:1px;
	min-height:1px;
}

.h300px
{
	height:300px;
}

.h1p
{
	height:1px;
	max-height:1px;
	min-height:1px;
	border: 0px solid #666666;
	border-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

.h4px
{
	height:4px;
}

.h18px
{
	height:18px;

}

.h146
{
	height:146px;
}

.h450
{
	height:450px;
}

.h85
{
	height:85px;
}

.h3
{
	height:3px;
}

.H225
{
	height:225px;
}

.h19
{
	height:19px;
}

.TLeft {
	text-align: left;
}
.TRight {
	text-align: right;
}
.TCenter {
	text-align: center;
}
.VTop {
    vertical-align: top;
}

.CellWidth {
	width: 206px;
}

.VMiddle {
	vertical-align: middle;
}

.VBottom {
	vertical-align: bottom;
}

.HMiddle {
	margin-left: auto;
    margin-right: auto;
	text-align: center;
}

.HCenter {
	margin-left: auto;
    margin-right: auto;
	text-align: center;
}
.OHHeight {
	height: 65px;
}

.organic {
	font-family: arial,sans-serif;
	font-size: 40pt;
	color: #705e4a;
	font-weight: bold;
}
.holidays {
	font-family: arial,sans-serif;
	font-size: 40pt;
	color: #FFFFFF;
	font-weight: bold;
}
</style>